CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
